<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "公共类">
<query id="ComLgValidDataPurviewIds.getDepartmentBySectionID" desc="查询科室对应的部门">
        <![CDATA[
            SELECT T.DEPARTNAME, T.DEPARTID
			  FROM CORE_APP_DEPARTMENT T, CORE_APP_DEPARTMENT A
			 WHERE A.PID = T.DEPARTID
			   AND A.DEPARTID = ?
        ]]>
    </query>
    
    <query id="ComLgValidDataPurviewIds.getDepartDescByDepartId" desc="根据部门表的ID获取对应的描述">
        <![CDATA[
            SELECT T.DEPARTNAME
			  FROM CORE_APP_DEPARTMENT T
			   WHERE T.DEPARTID = '#DEPARTID#'
        ]]>
    </query>
</queryMap>